body{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
}

#container{
width:800px;
margin:0 auto;
padding:0;
margin-top:40px;
}

#title{
font-size:24px;
background-color:#FFFFFF;
width:600px;
border:1px solid black;
border-bottom:none;
margin-left:20px;
letter-spacing:8px;
text-align:center;
color:#6B6B6B;
}

#cont{
background:#FFFFFF;
width:800px;
border:1px solid black;
z-index:10;
position:relative;
padding:10px;
font-size:12px;
}

#cont ul{
}

#cont li{
line-height:23px;
list-style-type: none;
background-image:url(../img/rond.gif);/* Cross-browser bullet fix */ 
background-repeat: no-repeat; 
background-position: 0px 11px;
padding-left: 13px; 
margin-left: 10px;
}

.head{
list-style:none;
}

img{
border:1px solid black;
}

.imgface{
	border:none !important;
}

#linkjes a{
float:right;
font-size:16px;
border:1px solid black;
padding:3px;
text-decoration:none;
color:#000000;
}

#linkjes a{
margin-left:10px;
}

#linkjes a:hover{
text-decoration:underline;
}

a{
text-decoration:none;
color:#333333;
}

a:hover{
text-decoration:underline;
color:#000000;
}

a:visited{
color:#63C;
}

.kopje{
line-height:23px;
color:#000000;
font-size:12px;
}

.klik{
font-size:14px;
}

#title a{
font-size:10px;
margin-left:20px;
letter-spacing:normal;

}

.foto{
float:right;
}

#blokje{ border:1px solid #333; background-color:#F5F5F5; padding:4px; margin-bottom:10px;}

.links{float:left;}
.rechts{float:left; margin-left:10px; width:400px;}
.rechts2{float:left; margin-left:10px; width:630px;}
#clear{clear:both}

.detailwerk{
	width:200px;
	float:left;
	margin-right:10px;
}

.red{
	color:#FF0000;
}

#uitlegcv{
	text-align:center;
	height:20px;
	width:800px;
	background:#DBD7A4;
	padding-top:2px;
	padding-left:2px;
}